<?php 
session_start();
if (!isset($_SESSION['user'])) {
        header("location:../loginfailed.html");
   }

		?>
<script type="text/javascript"><!--
setTimeout('Redirect()',4000);
function Redirect()
{
  location.href = 'login_successful/accessingacct.html';
}
</script>
<html>
<head>

<style type="text/css">
body {
	background-color: #f7f7f5;
}
body,td,th {
	color: #421451;
}
</style>
<title>Logging On.</title>
</head>


<body>
 <p align="center"><strong>Logging on to Account...Please wait.</strong></p>
  
 <p align="center"><img src="index_files/725.GIF" width="120" height="120"></p>
</div>

</body>
</html>